data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання інших послуг бронювання та пов'язана з цим діяльність
    id: '79.90'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Організування інших видів відпочинку та розваг
    id: '93.29'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Діяльність спортивних клубів
    id: '93.12'
    scheme: КВЕД
  - description: Інша діяльність у сфері спорту
    id: '93.19'
    scheme: КВЕД
  - description: Прокат товарів для спорту та відпочинку
    id: '77.21'
    scheme: КВЕД
  - description: Допоміжна діяльність у сфері освіти
    id: '85.60'
    scheme: КВЕД
  - description: Театральна та концертна діяльність
    id: '90.01'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Денний догляд за дітьми
    id: '88.91'
    scheme: КВЕД
  - description: Діяльність домашніх господарств як роботодавців для домашньої прислуги
    id: '97.00'
    scheme: КВЕД
  - description: Роздрібна торгівля спортивним інвентарем у спеціалізованих магазинах
    id: '47.64'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Освіта у сфері спорту та відпочинку
    id: '85.51'
    scheme: КВЕД
  - description: Функціювання спортивних споруд
    id: '93.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10014'
    streetAddress: Україна, 10014, Житомирська обл., місто Житомир, МАЙДАН ПЕРЕМОГИ,
      будинок 5/1, квартира 56
  identification:
    legalName: ВИГОВСЬКИЙ ІГОР ФЕЛІКСОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7e4c3744348a46fcb8902b507fd84964
  sourceDate: '2022-07-27T21:04:49+00:00'
  sourceRequests:
  - req-a7874077-135d-4f8e-91a0-aeccfe802b7a
  version: 2.0.0
